Accueil Guides & FAQ

Quels navigateurs ne supportent pas les certificats?

Les nouveaux certificats utilisés par One.com ne sont pas supportés par ces navigateurs:

  • Internet Explorer (toutes les versions) sur Windows XP ou Internet Explorer 6 ou antérieur
  • Safari sur Windows XP
  • Navigateur par défaut sur BlackBerry OS 7.1 ou antérieur
  • Navigateur par défaut sur Windows Mobile jusqu'à 6.5
  • Navigateur par défaut sur Android 2.x
    (Stabilisé dans Honeycomb pour tablettes et Ice Cream Sandwich pour téléphone)
  • Nokia Browser pour Symbian (au moins sur Series60)
  • Opera Mobile pour Symbian (au moins sur Series60)